Jump to content
Sign in to follow this  
danidome

Problema upgrade plesk 8.4

Recommended Posts

Buonasera,

 

Ho due server con sopra il pannello plesk 8.3, ho effettuato l'upgrade su un primo server e non ho avuto alcun tipo di problema. Durante l'upgrade del secondo server mi viene fuori un messaggio di errore del plesk che dice " errore irreversibile durante l'installazione ( error code 1603 ) at unable to execute c:\programmi\Parallels\install\080505.00\plesk.msi" e si chiude l'installazione.

Se vado a leggere l'event viewer trovo un errore che dice " plesk 8.4 Disk full volume D richede 3579 KB avaible 0 " ora volevo capire se D è l'unita cd rom e plesk è installato in C perchè mi da questo errore?

 

Grazie

Share this post


Link to post
Share on other sites

Buonasera,

 

Ho risolto il problema facendo diversi tentativi anche se non ne comprendo il motivo. Il server è una macchina virtuale con installato plesk 8.2 gia precedentemente aggiornato dall versione 8.1 senza nessun problema. Preciso che si tratta di una macchina virtuale su piattaforma vmware. L'hard disk virtuale è scsi mentre il cdrom D è ide. Ora l'unico modo che mi ha consentito di fare l'upgrade è stato rimuovere dal server l'unità cd romd, lanciare l'installer e poi riattivare l'unità cd rom. E' normale? chi mi aiuta a capire? grazie

Share this post


Link to post
Share on other sites

Ciao Danidome,

come ti trovi con plesk 8.4? Io volevo installarlo sul mio nuovo server dedicato ma sono un po' dubbioso essendo appena uscito...

Hai avuto problemi da quando l'hai installato?

 

Grazie mille...:approved:

Share this post


Link to post
Share on other sites

Ciao, No devo dire incrociando le dita che a parte il problema iniziale di installazione che ho risolto nel modo descritto precedentemente non ho avuto nessun problema su nessuno dei due server ( uno è fisico e l'altro virtuale con vmware server ).

Share this post


Link to post
Share on other sites

Bene...allora potrei decidere di installare l'ultima versione...:approved:

Anche perchè volevo installare l'ultima versione del server Mail SmarterMail e penso sia compatibile solo con l'ultima versione di Plesk...

 

Novità interessanti a parte il logo della Parallels? :asd:

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×